﻿@model BarCreationViewModel

@{
	ViewData["Title"] = "Create";
	Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Create</h1>

<h4>Bar</h4>
<hr style="background-image:linear-gradient(40deg, #FFC107, aquamarine, #FFC107)" />
<div class="row">
	<div class="col-md-4">
		<form enctype="multipart/form-data" asp-action="Create">
			<div asp-validation-summary="ModelOnly" class="text-danger"></div>
			<div class="form-group">
				<label asp-for="Bar.Name" class="control-label"></label>
				<input asp-for="Bar.Name" class="form-control" />
				<span asp-validation-for="Bar.Name" class="text-danger"></span>
			</div>
			<div class="form-group" enctype="multipart/form-data"  >
				<input asp-for="File" type="file" accept="image/*">
				<span asp-validation-for="File"></span>
				<div class="form-group">
					<div class="col-md-10">
					</div>
				</div>
				</div>
				<div class="form-group">
					<label asp-for="Bar.Description" class="control-label"></label>
					<input asp-for="Bar.Description" class="form-control" />
					<span asp-validation-for="Bar.Description" class="text-danger"></span>
				</div>
				<div class="form-group">
					<label asp-for="Bar.Address" class="control-label"></label>
					<input asp-for="Bar.Address" class="form-control" />
					<span asp-validation-for="Bar.Address" class="text-danger"></span>
				</div>
				<div class="form-group">
					<label asp-for="Bar.Phone" class="control-label"></label>
					<input asp-for="Bar.Phone" class="form-control" />
					<span asp-validation-for="Bar.Phone" class="text-danger"></span>
				</div>
				<div class="form-group">
					<input type="submit" value="Create" class="btn btn-warning" />
					<a asp-action="Index" class="btn btn-outline-warning">Back to List</a>
				</div>
		</form>
	</div>
</div>